@charset "UTF-8";
.datepick-popup{
  font-size: 14px
}
.datepick-popup .datepick-cmd-prev:before, .mphb-calendar .datepick-cmd-prev:before{
  right: auto;
  left: 0
}
.datepick-popup a.datepick-cmd, .mphb-calendar a.datepick-cmd{
  padding: 0 1em;
  position: relative
}
.datepick-popup a.datepick-cmd:focus, .mphb-calendar a.datepick-cmd:focus{
  outline: none
}
.datepick-popup a.datepick-cmd.datepick-cmd-today, .mphb-calendar a.datepick-cmd.datepick-cmd-today{
  color: var(--theme-primary-color);
  font-weight: 700
}
.datepick-popup a.datepick-cmd.datepick-cmd-today:hover, .mphb-calendar a.datepick-cmd.datepick-cmd-today:hover{
  text-decoration: none;
  color: #222222
}
.datepick-popup .datepick, .mphb-calendar .datepick{
  border: none;
  border-radius: 0;
  max-width: 100%;
  font-size: 100%;
  font-family: inherit;
  width: 550px !important
}
.datepick-popup a, .mphb-calendar a{
  -webkit-box-shadow: none;
  box-shadow: none
}
.datepick-popup .datepick-ctrl, .datepick-popup .datepick-nav, .mphb-calendar .datepick-ctrl, .mphb-calendar .datepick-nav{
  font-size: inherit;
  font-weight: normal
}
.datepick-popup .datepick-nav, .mphb-calendar .datepick-nav{
  background-color: #fff;
  margin-bottom: 1rem
}
.datepick-popup .datepick-nav a, .mphb-calendar .datepick-nav a{
  color: #222222
}
.datepick-popup .datepick-nav a:hover, .mphb-calendar .datepick-nav a:hover{
  background-color: #fff;
  color: var(--theme-primary-color)
}
.datepick-popup .datepick-nav a.datepick-disabled, .mphb-calendar .datepick-nav a.datepick-disabled{
  cursor: not-allowed;
  color: #9f9f9f
}
.datepick-popup .datepick-nav a.datepick-disabled:hover, .mphb-calendar .datepick-nav a.datepick-disabled:hover{
  background-color: #fff
}
.datepick-popup .datepick-ctrl, .mphb-calendar .datepick-ctrl{
  margin-bottom: 0.875rem;
  background-color: #fff
}
.datepick-popup .datepick-ctrl a, .mphb-calendar .datepick-ctrl a{
  color: var(--theme-primary-color);
  width: 50%;
  font-weight: 700
}
.datepick-popup .datepick-ctrl .datepick-cmd:hover, .mphb-calendar .datepick-ctrl .datepick-cmd:hover{
  background-color: #fff;
  color: #222222;
  text-decoration: none
}
.datepick-popup a.datepick-cmd, .mphb-calendar a.datepick-cmd{
  height: 2.5rem;
  line-height: 2.5rem
}
.datepick-popup a.datepick-cmd.datepick-cmd-today, .mphb-calendar a.datepick-cmd.datepick-cmd-today{
  width: 40%
}
.datepick-popup .datepick-month-header, .mphb-calendar .datepick-month-header{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.datepick-popup .datepick-month-header, .datepick-popup .datepick-month-header input, .datepick-popup .datepick-month-header select, .mphb-calendar .datepick-month-header, .mphb-calendar .datepick-month-header input, .mphb-calendar .datepick-month-header select{
  height: 2.778em;
  background-color: #fff;
  color: #121516;
  font-weight: 700;
  line-height: 2.778em;
  font-family: inherit;
  background-position: right -15px center;
  background-size: 8px 10px
}
.datepick-popup .datepick-month-row, .mphb-calendar .datepick-month-row{
  margin-left: -5px;
  margin-right: -5px
}
.datepick-popup .datepick-month, .mphb-calendar .datepick-month{
  width: 300px;
  border: none;
  padding: 5px;
  max-width: 50%
}
.datepick-popup .datepick-month thead, .mphb-calendar .datepick-month thead{
  border-bottom: 0
}
.datepick-popup .datepick-month table, .mphb-calendar .datepick-month table{
  margin: 0;
  border: none
}
.datepick-popup .datepick-month tbody, .mphb-calendar .datepick-month tbody{
  line-height: 2.1em
}
.datepick-popup .datepick-month th, .mphb-calendar .datepick-month th{
  border: none;
  font-size: 12px;
  font-weight: 600;
  padding: 0.5rem 0
}
.datepick-popup .datepick-month th, .datepick-popup .datepick-month th a, .mphb-calendar .datepick-month th, .mphb-calendar .datepick-month th a{
  background-color: transparent;
  color: #6e7078
}
.datepick-popup .datepick-month td, .mphb-calendar .datepick-month td{
  background-color: #fff;
  border: 2px solid #fff
}
.datepick-popup .datepick-month a, .mphb-calendar .datepick-month a{
  padding: 0;
  background-color: #fff;
  color: #484848
}
.datepick-popup .datepick-month span, .mphb-calendar .datepick-month span{
  padding: 0
}
.datepick-popup .datepick-month td span, .mphb-calendar .datepick-month td span{
  color: #d9dae0
}
.datepick-popup .datepick-month td .datepick-weekend, .mphb-calendar .datepick-month td .datepick-weekend{
  background-color: #fff
}
.datepick-popup a, .mphb-calendar a{
  -webkit-transition: 0.3s background, 0.3s color;
  transition: 0.3s background, 0.3s color
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-available-date{
  background-color: #f7f7f7;
  color: #605b5b
}
.datepick-popup .mphb-datepick-popup .datepick-month td a:hover, .mphb-calendar.mphb-datepick .datepick-month td a:hover{
  text-decoration: none
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-date-cell, .mphb-calendar.mphb-datepick .datepick-month td .mphb-date-cell{
  font-weight: 400;
  line-height: 30px;
  min-width: 30px
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-not-available-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-not-stay-in-date:not(.mphb-past-date), .mphb-calendar.mphb-datepick .datepick-month td .mphb-not-available-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-not-stay-in-date:not(.mphb-past-date){
  color: #d9dae0;
  background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #fafafa 4px, #fafafa 6px)
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-available-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-date-selectable, .datepick-popup .mphb-datepick-popup .datepick-month td a.mphb-selectable-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-available-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-date-selectable, .mphb-calendar.mphb-datepick .datepick-month td a.mphb-selectable-date{
  background: #f7f7f7;
  color: #605b5b
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-past-date, .datepick-popup .mphb-datepick-popup .datepick-month td span.mphb-selectable-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-past-date, .mphb-calendar.mphb-datepick .datepick-month td span.mphb-selectable-date{
  opacity: 1;
  color: #d9dae0;
  background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #fafafa 4px, #fafafa 6px)
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-earlier-min-date, .datepick-popup .mphb-datepick-popup .datepick-month td .mphb-later-max-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-earlier-min-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-later-max-date{
  background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #fafafa 4px, #fafafa 6px);
  color: #d9dae0;
  opacity: 1
}
.datepick-popup .mphb-datepick-popup .datepick-month td a.datepick-selected, .mphb-calendar.mphb-datepick .datepick-month td a.datepick-selected{
  background-color: var(--theme-primary-color);
  color: #fff
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-booked-date, .mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date{
  opacity: 1
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-check-in-date, .datepick-popup .mphb-datepick-popup .datepick-month td a.datepick-highlight, .mphb-calendar.mphb-datepick .datepick-month td .mphb-check-in-date, .mphb-calendar.mphb-datepick .datepick-month td a.datepick-highlight{
  background: var(--theme-primary-color);
  color: #fff
}
.datepick-popup .mphb-datepick-popup .datepick-month td .mphb-check-in-date.datepick-today, .datepick-popup .mphb-datepick-popup .datepick-month td a.datepick-highlight.datepick-today, .mphb-calendar.mphb-datepick .datepick-month td .mphb-check-in-date.datepick-today, .mphb-calendar.mphb-datepick .datepick-month td a.datepick-highlight.datepick-today{
  color: #fff
}
.datepick-popup .mphb-datepick-popup .datepick-month td a.datepick-today, .datepick-popup .mphb-datepick-popup .datepick-month td span.datepick-today, .mphb-calendar.mphb-datepick .datepick-month td a.datepick-today, .mphb-calendar.mphb-datepick .datepick-month td span.datepick-today{
  color: #121516;
  background: transparent
}
.datepick-popup .mphb-datepick-popup .datepick-month td a.datepick-today.datepick-highlight, .datepick-popup .mphb-datepick-popup .datepick-month td a.datepick-today.datepick-selected, .datepick-popup .mphb-datepick-popup .datepick-month td span.datepick-today.datepick-highlight, .datepick-popup .mphb-datepick-popup .datepick-month td span.datepick-today.datepick-selected, .mphb-calendar.mphb-datepick .datepick-month td a.datepick-today.datepick-highlight, .mphb-calendar.mphb-datepick .datepick-month td a.datepick-today.datepick-selected, .mphb-calendar.mphb-datepick .datepick-month td span.datepick-today.datepick-highlight, .mphb-calendar.mphb-datepick .datepick-month td span.datepick-today.datepick-selected{
  background-color: var(--theme-primary-color);
  color: #fff
}
.datepick-popup{
  background: #fff;
  -webkit-box-shadow: 0px 13px 43px 0px rgba(6, 28, 52, 0.23);
  box-shadow: 0px 13px 43px 0px rgba(6, 28, 52, 0.23);
  padding: 0 1.875rem;
  max-width: 100%
}
.datepick-popup .datepick-nav{
  margin-top: 0.875rem
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date{
  background-color: var(--theme-primary-color);
  text-decoration: none
}
.mphb-calendar .datepick{
  overflow: hidden
}
.datepick-cmd-current, .datepick-cmd-today{
  width: 40%;
  font-size: 14px;
  color: #222222
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date{
  background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #fafafa 4px, #fafafa 6px);
  text-decoration: none;
  color: #d9dae0
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date.mphb-date-check-in.mphb-date-check-out{
  color: #d9dae0;
  background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #fafafa 4px, #fafafa 6px)
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-booked-date.mphb-date-check-in{
  color: #605b5b;
  background: linear-gradient(135deg, #f9f7f3 50%, transparent 50%), repeating-linear-gradient(-45deg, #fff, #fff 3px, #fafafa 4px, #fafafa 6px)
}
.mphb-calendar.mphb-datepick .datepick-month td .mphb-available-date.mphb-date-check-out{
  background: linear-gradient(135deg, transparent 50%, #f9f7f3 50%), repeating-linear-gradient(-45deg, #fff, #fff 3px, #fafafa 4px, #fafafa 6px)
}
ul.mphb-loop-room-type-attributes, ul.mphb-single-room-type-attributes, ul.mphb-widget-room-type-attributes{
  list-style: none;
  margin: 0 0 1.5em;
  padding: 0
}
ul.mphb-loop-room-type-attributes li, ul.mphb-single-room-type-attributes li, ul.mphb-widget-room-type-attributes li{
  padding-left: 1.5em;
  position: relative;
  margin-bottom: 5px !important
}
ul.mphb-loop-room-type-attributes li:before, ul.mphb-single-room-type-attributes li:before, ul.mphb-widget-room-type-attributes li:before{
  display: inline-block;
  font: normal normal normal 1em/1 LaStudioIcons;
  speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--theme-primary-color);
  position: absolute;
  left: 0;
  top: 0.25em
}
.mphb-room-type-adults-capacity:before, .mphb-room-type-adults:before, .mphb-room-type-children-capacity:before, .mphb-room-type-children:before{
  content: ""
}
.mphb-room-type-facilities:before{
  content: ""
}
.mphb-room-type-view:before{
  content: ""
}
.mphb-room-type-size:before{
  content: ""
}
.mphb-room-type-bed-type:before{
  content: ""
}
.mphb-room-type-categories:before{
  content: ""
}
.mphb-price{
  font-size: 1.5em;
  line-height: 1;
  color: var(--theme-secondary-color)
}
.mphb-price .mphb-currency{
  font-size: 14px;
  vertical-align: super
}
.mphb-price-period{
  border: none
}
.mphb-price-period:before{
  content: "/";
  padding-right: 0.3em;
  font-family: "Helvetica Neue", Arial, "Noto Sans", sans-serif
}
.mphb_sc_rooms-wrapper .mphb-room-type{
  display: -ms-flexbox;
  display: flex;
  margin-right: -30px;
  margin-left: -30px
}
.mphb_sc_rooms-wrapper .room-description-wrapper, .mphb_sc_rooms-wrapper .room-images-wrapper{
  width: 50%;
  padding-left: 30px;
  padding-right: 30px
}
.mphb_sc_rooms-wrapper .room-description-wrapper{
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}
.room-description-wrapper{
  font-size: 0.875em
}
.room-images-outer{
  position: relative;
  padding-bottom: 100%
}
.room-images-wrapper .flex-viewport{
  height: 100% !important
}
.room-images-wrapper .mphb-loop-room-thumbnail, .room-images-wrapper .mphb-room-type-images{
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
  top: 0
}
.room-images-wrapper .flex-viewport .slides, .room-images-wrapper .flex-viewport .slides > li, .room-images-wrapper .flex-viewport .slides > li .gallery-icon, .room-images-wrapper .flex-viewport .slides > li .gallery-icon a, .room-images-wrapper .flex-viewport .slides > li .gallery-icon a img, .room-images-wrapper .mphb-gallery-slider, .room-images-wrapper .post-thumbnail, .room-images-wrapper .post-thumbnail a, .room-images-wrapper .post-thumbnail img{
  height: 100%
}
.room-images-wrapper .flex-viewport .slides > li{
  margin-bottom: 0 !important
}
.room-images-wrapper .flex-viewport .slides > li .gallery-icon, .room-images-wrapper .flex-viewport .slides > li .gallery-icon a, .room-images-wrapper .flex-viewport .slides > li .gallery-icon a img, .room-images-wrapper .post-thumbnail, .room-images-wrapper .post-thumbnail a, .room-images-wrapper .post-thumbnail img{
  display: block;
  width: 100%
}
.room-images-wrapper .flex-viewport .slides > li .gallery-icon a img, .room-images-wrapper .post-thumbnail img{
  object-fit: cover;
  width: 100% !important;
  display: block !important
}
.room-booking-details{
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  font-size: 0.875em
}
.room-booking-details .mphb-regular-price{
  width: 100%
}
.room-booking-details .mphb-regular-price strong{
  font-weight: normal;
  display: block;
  margin-bottom: 10px
}
.room-booking-details select.mphb-rooms-quantity{
  margin-bottom: 1em
}
.room-booking-details br{
  display: none
}
.room-booking-details .mphb-book-button{
  margin-right: 20px
}
.room-booking-details .mphb-view-details-button{
  border: 1px solid var(--theme-border-color);
  background-color: transparent;
  color: var(--theme-secondary-color)
}
.room-booking-details .mphb-view-details-button:hover{
  background-color: var(--theme-primary-color);
  color: #fff;
  border-color: var(--theme-primary-color)
}
.mphb_custom_searchforrm .mphb-required-fields-tip{
  display: none
}
.mphb_custom_searchforrm .mphb_sc_search-form, .mphb_custom_searchforrm .mphb_widget_search-form{
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center
}
.mphb_custom_searchforrm .mphb_sc_search-form p, .mphb_custom_searchforrm .mphb_widget_search-form p{
  margin: 0 10px 10px
}
.mphb_custom_searchforrm .mphb_sc_search-form p label, .mphb_custom_searchforrm .mphb_widget_search-form p label{
  display: inline-block
}
.mphb_custom_searchforrm .mphb_sc_search-form .mphb-datepick, .mphb_custom_searchforrm .mphb_widget_search-form .mphb-datepick{
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  font-size: 16px;
  padding: 20px;
  line-height: 30px;
  border: none;
  width: 300px;
  max-width: 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' width='16' height='16'%3E%3Cg stroke='currentcolor' stroke-linecap='round' stroke-linejoin='round' fill='none' fill-rule='evenodd'%3E%3Cpath d='M8 11.5h7.5M13 9l2.5 2.5L13 14M.5 5.5h15'/%3E%3Cpath d='M15.5 7.5v-4a1 1 0 00-1-1h-13a1 1 0 00-1 1v11a1 1 0 001 1h9m-6-15v2m7-2v2'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 15px center
}
.mphb_custom_searchforrm .mphb_sc_search-form .mphb-datepick[name=mphb_check_out_date], .mphb_custom_searchforrm .mphb_widget_search-form .mphb-datepick[name=mphb_check_out_date]{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cg stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' fill='none' fill-rule='evenodd'%3E%3Cpath d='M8 11.5H.5M3 9L.5 11.5 3 14m12.5-8.5H.5'/%3E%3Cpath d='M.5 7.5v-4a1 1 0 011-1h13a1 1 0 011 1v11a1 1 0 01-1 1h-9m6-15v2m-7-2v2'/%3E%3C/g%3E%3C/svg%3E")
}
.mphb_custom_searchforrm .mphb_sc_search-form select, .mphb_custom_searchforrm .mphb_widget_search-form select{
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  font-size: 16px;
  padding: 20px;
  line-height: 30px;
  border: none;
  height: 70px;
  width: 220px;
  max-width: 100%
}
.mphb_custom_searchforrm .mphb_sc_search-form .button, .mphb_custom_searchforrm .mphb_widget_search-form .button{
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  padding: 20px;
  background-color: var(--theme-primary-color);
  color: #fff;
  width: 180px;
  max-width: 100%
}
.mphb_custom_searchforrm .mphb_sc_search-form .button:hover, .mphb_custom_searchforrm .mphb_widget_search-form .button:hover{
  color: #fff;
  background-color: var(--theme-secondary-color)
}
.mphb_custom_searchforrm .mphb_sc_search-check-in-date, .mphb_custom_searchforrm .mphb_sc_search-check-out-date{
  max-width: calc(26% - 20px)
}
.mphb_custom_searchforrm .mphb_sc_search-adults, .mphb_custom_searchforrm .mphb_sc_search-children{
  max-width: calc(16% - 20px)
}
.mphb_custom_searchforrm .mphb_sc_search-submit-button-wrapper{
  max-width: calc(16% - 20px)
}
.mphb-room-type-images .mphb-flexslider{
  border: none;
  border-radius: 0
}
.mphb-room-type-images .mphb-flexslider ul.flex-direction-nav li{
  margin: 0
}
.mphb-room-type-images .mphb-flexslider ul.flex-direction-nav a{
  background-color: #fff;
  font-size: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)
}
.mphb-room-type-images .mphb-flexslider ul.flex-direction-nav a:before{
  font-family: "LaStudioIcons";
  content: "";
  font-size: inherit;
  color: inherit;
  text-shadow: none;
  pointer-events: none
}
.mphb-room-type-images .mphb-flexslider ul.flex-direction-nav a.flex-next:before{
  content: ""
}
.meta-mphb ~ .post-meta{
  display: none
}
.querycpt--mphb_room_type .mphb-price{
  color: inherit
}
.querycpt--mphb_room_type.preset-grid-2 .lastudio-posts__inner-content{
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}
.querycpt--mphb_room_type.preset-grid-2 .lastudio-posts__inner-content > div{
  width: 100%
}
.querycpt--mphb_room_type.preset-grid-2 .lastudio-posts__inner-content .meta-mphb{
  width: auto;
  margin-left: auto;
  font-size: 1em
}
.mphb-booking-form .mphb-reserve-btn, .mphb-search-recommendations-wrapper .mphb-recommendation .mphb-recommendation-reserve-button, .mphb_sc_checkout-wrapper .mphb_sc_checkout-submit-wrapper .button, .mphb_sc_search_results-wrapper .mphb-reservation-cart .mphb-confirm-reservation, .room-booking-details .button, .widget_mphb_search_availability_widget .button{
  border-radius: 30px;
  min-width: 150px
}
.mphb-booking-form .mphb-reserve-btn, .mphb-search-recommendations-wrapper .mphb-recommendation .mphb-recommendation-reserve-button, .mphb_sc_checkout-wrapper .mphb_sc_checkout-submit-wrapper .button, .mphb_sc_search_results-wrapper .mphb-reservation-cart .mphb-confirm-reservation, .room-booking-details .mphb-book-button, .widget_mphb_search_availability_widget .button{
  background-color: var(--theme-primary-color)
}
.mphb-booking-form .mphb-reserve-btn:hover, .mphb-search-recommendations-wrapper .mphb-recommendation .mphb-recommendation-reserve-button:hover, .mphb_sc_checkout-wrapper .mphb_sc_checkout-submit-wrapper .button:hover, .mphb_sc_search_results-wrapper .mphb-reservation-cart .mphb-confirm-reservation:hover, .room-booking-details .mphb-book-button:hover, .widget_mphb_search_availability_widget .button:hover{
  background-color: var(--theme-secondary-color)
}
.widget_mphb_search_availability_widget p label{
  font-size: 14px;
  display: inline-block;
  margin-bottom: 5px
}
.widget_mphb_search_availability_widget p select{
  margin-top: 0 !important
}
.widget_mphb_search_availability_widget .button{
  width: 100%
}
.mphb_widget_rooms-wrapper{
  font-size: 14px
}
.mphb_widget_rooms-wrapper .mphb-widget-room-type-title{
  font-family: var(--theme-heading-font-family);
  font-weight: var(--theme-heading-font-weight);
  color: var(--theme-heading-font-color);
  line-height: 1.2;
  font-size: var(--theme-h5-font-size);
  margin: 0
}
.mphb_widget_rooms-wrapper .mphb-widget-room-type-title a{
  font-weight: inherit
}
.mphb_widget_rooms-wrapper .mphb-book-button{
  border-radius: 40px;
  min-width: 120px;
  padding: 15px 20px;
  line-height: 20px;
  font-weight: 600
}
.mphb_widget_rooms-wrapper .mphb-widget-room-type-price > span:first-child{
  display: none
}
.mphb_widget_rooms-wrapper .mphb-widget-room-type-price .mphb-price{
  font-weight: normal
}
.mphb_widget_rooms-wrapper .mphb-widget-room-type-featured-image{
  margin-top: 0 !important
}
.mphb_widget_rooms-wrapper .mphb-room-type + .mphb-room-type{
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid var(--theme-border-color)
}
.mphb-widget-room-type-featured-image a{
  position: relative;
  padding-bottom: 75%;
  display: block
}
.mphb-widget-room-type-featured-image a img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover
}
.mphb-search-recommendations-wrapper{
  padding: 2.5em;
  border: 1px solid var(--theme-border-color);
  margin: 2em 0 3em
}
.mphb-search-recommendations-wrapper h2{
  font-size: var(--theme-h5-font-size);
  letter-spacing: -0.5px
}
.mphb-search-recommendations-wrapper ul{
  list-style: none;
  margin: 0 0 2em
}
.mphb-search-recommendations-wrapper .mphb-recommendation-item-link{
  font-weight: 600;
  color: var(--theme-primary-color)
}
.mphb-search-recommendations-wrapper .mphb-price{
  font-size: 1em
}
.mphb-search-recommendations-wrapper .mphb-price .mphb-currency{
  font-size: 1em;
  vertical-align: baseline
}
.mphb-search-recommendations-wrapper .mphb-recommendation .mphb-recommendation-reserve-button{
  clear: none;
  float: left
}
.mphb_sc_search_results-wrapper .mphb_room_type{
  box-shadow: 0 13px 43px 0 rgba(37, 46, 89, 0.1);
  padding: 2.5em
}
.mphb_sc_search_results-wrapper .mphb_room_type:not(:first-of-type){
  margin-top: 2em
}
.mphb_sc_search_results-wrapper .mphb-reservation-cart{
  margin-bottom: 2em
}
.mphb_sc_search_results-wrapper .mphb-room-type-title{
  font-size: var(--theme-h3-font-size);
  margin-bottom: 15px
}
.mphb_sc_search_results-wrapper .mphb-loop-room-type-attributes{
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 1.875em;
  -moz-column-gap: 1.875em;
  column-gap: 1.875em
}
.mphb_sc_search_results-wrapper .mphb-loop-room-type-attributes li{
  display: inline-block;
  width: 100%
}
.mphb_sc_search_results-wrapper .room-content-wrapper{
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}
.mphb_sc_search_results-wrapper .room-content-wrapper .room-description-wrapper{
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  max-width: 60%;
  padding-right: 30px;
  border-right: 1px solid var(--theme-border-color);
  margin-right: 30px
}
.mphb_sc_search_results-wrapper .room-content-wrapper .button{
  width: 100%;
  margin: 0 0 1em
}
.mphb_sc_search_results-wrapper .room-images-outer{
  padding-bottom: 75%
}
.mphb_sc_search_results-wrapper .room-excerpt, .mphb_sc_search_results-wrapper .room-images-wrapper{
  margin-bottom: 2em
}
.mphb_sc_search_results-wrapper .mphb-view-details-button-wrapper{
  -webkit-box-ordinal-group: 6;
  -webkit-order: 5;
  -ms-flex-order: 5;
  order: 5;
  width: 100%
}
.entry > .mphb-room-type-gallery-wrapper{
  margin-bottom: 1em
}
.entry > .mphb-room-type-gallery-wrapper .gallery{
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-left: -15px !important;
  margin-right: -15px !important
}
.entry > .mphb-room-type-gallery-wrapper .gallery-item{
  width: 56% !important;
  max-width: 100%;
  margin: 0 !important;
  padding: 15px
}
.entry > .mphb-room-type-gallery-wrapper .gallery-item:nth-of-type(4n), .entry > .mphb-room-type-gallery-wrapper .gallery-item:nth-of-type(4n+1){
  width: 44% !important
}
.entry > .mphb-room-type-gallery-wrapper .gallery-item .gallery-icon{
  height: 100%
}
.entry > .mphb-room-type-gallery-wrapper .gallery-item a{
  display: block;
  height: 100%
}
.entry > .mphb-room-type-gallery-wrapper .gallery-item img{
  border: none !important;
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: 0px 13px 43px 0px rgba(6, 28, 52, 0.23)
}
.single-room-article .entry-title-single{
  margin-bottom: 0
}
.single-room-article .entry-header, .single-room-article .post-thumbnail{
  margin-bottom: 2em
}
.single-room-article > .entry{
  padding-right: 36%;
  position: relative
}
.single-room-article > .entry > .mphb-regular-price{
  display: none
}
.single-room-article > .entry > h2{
  font-size: 26px;
  padding-top: 1em
}
.single-room-article .single-room-reservation-form{
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 32%
}
.single-room-article .single-room-reservation-form .mphb-regular-price{
  border-bottom: 1px solid var(--theme-border-color);
  padding-bottom: 1.5em;
  padding-top: 0.5em
}
.single-room-article .single-room-reservation-form .mphb-regular-price strong{
  font-weight: normal
}
.single-room-article .single-room-reservation-form .mphb-booking-form{
  font-size: 14px
}
.single-room-article .single-room-reservation-form .mphb-booking-form label{
  display: inline-block
}
.single-room-article .mphb-reservation-form-title{
  display: none
}
.single-room-article .single-room-reservation-form-wrapper{
  max-width: 100%;
  margin-left: auto;
  position: -webkit-sticky;
  position: sticky;
  top: 50px;
  background: #fff;
  padding: 30px;
  box-shadow: 0 13px 43px 0 rgba(37, 46, 89, 0.1)
}
.enable-header-sticky .single-room-article .single-room-reservation-form-wrapper{
  top: calc(var(--header-height) + 50px)
}
.single-room-article .mphb-datepick.inlinePicker{
  font-size: 14px
}
.single-room-article .mphb-reserve-btn-wrapper{
  text-align: center
}
.single-room-article .mphb-reserve-btn-wrapper .mphb-reserve-btn{
  width: 100%
}
.is-mphb-page .widget-area .widget{
  box-shadow: 0 13px 43px 0 rgba(37, 46, 89, 0.1);
  padding: 30px;
  margin-bottom: 40px;
  font-size: 14px
}
.mphb_sc_checkout-wrapper{
  width: 770px;
  max-width: 100%;
  margin: 0 auto
}
.mphb_sc_checkout-wrapper strong{
  color: var(--theme-secondary-color)
}
.mphb_sc_checkout-wrapper form label{
  display: inline-block;
  vertical-align: middle
}
.mphb_sc_checkout-wrapper .mphb-room-type-title{
  letter-spacing: 0
}
.mphb_sc_checkout-wrapper p{
  margin-bottom: 15px
}
.mphb_sc_checkout-wrapper h3{
  font-size: 22px;
  margin-bottom: 20px
}
.mphb_sc_checkout-wrapper h4{
  font-size: 20px;
  margin-bottom: 20px
}
.mphb_sc_checkout-wrapper .mphb-booking-details p{
  margin-bottom: 10px
}
.mphb_sc_checkout-wrapper .mphb-reserve-rooms-details, .mphb_sc_checkout-wrapper .mphb-room-rate-chooser-title, .mphb_sc_checkout-wrapper .mphb-services-details-title{
  padding-top: 30px
}
.mphb_sc_checkout-wrapper .mphb-price{
  font-size: 1em
}
.mphb_sc_checkout-wrapper .mphb-price .mphb-currency{
  vertical-align: inherit
}
.mphb_sc_checkout-wrapper br{
  padding-top: 0 !important
}
.mphb_sc_checkout-wrapper .mphb_checkout-services-list{
  margin-bottom: 0
}
.mphb_sc_checkout-wrapper .mphb_checkout-services-list li{
  margin-bottom: 0 !important
}
.mphb_sc_checkout-wrapper .mphb_checkout-services-list select{
  width: auto;
  height: 40px;
  min-width: 60px
}
.mphb_sc_checkout-wrapper .mphb_checkout-services-list label{
  margin-bottom: 5px
}
.mphb_sc_checkout-wrapper .mphb_checkout-services-list label em{
  font-size: 0.875em
}
.mphb_sc_checkout-wrapper .mphb_sc_checkout-form > .mphb-checkout-section{
  padding: 50px 40px;
  box-shadow: 0 13px 43px 0 rgba(37, 46, 89, 0.1)
}
.mphb_sc_checkout-wrapper .mphb_sc_checkout-form > .mphb-checkout-section:not(:first-of-type){
  margin-top: 3em
}
.mphb_sc_checkout-wrapper .mphb-total-price{
  margin-top: 2em;
  margin-bottom: 2em
}
.mphb_sc_checkout-wrapper .mphb_sc_checkout-submit-wrapper .button{
  width: 100%;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1em
}
@media (min-width: 992px){
  .body-col-2cl.is-mphb-page .content-area, .body-col-2cr.is-mphb-page .content-area{
    width: 70%
  }
  .is-mphb-page #sidebar_primary{
    width: 30%
  }
}
@media (max-width: 1400px){
  .mphb_custom_searchforrm .mphb_sc_search-form .mphb-datepick, .mphb_custom_searchforrm .mphb_widget_search-form .mphb-datepick{
    width: 250px
  }
  .mphb_custom_searchforrm .mphb_sc_search-form .button, .mphb_custom_searchforrm .mphb_sc_search-form select, .mphb_custom_searchforrm .mphb_widget_search-form .button, .mphb_custom_searchforrm .mphb_widget_search-form select{
    width: 150px
  }
}
@media (max-width: 1200px){
  .mphb_custom_searchforrm .mphb_sc_search-form .mphb-datepick, .mphb_custom_searchforrm .mphb_widget_search-form .mphb-datepick{
    width: 220px;
    padding: 15px
  }
  .mphb_custom_searchforrm .mphb_sc_search-form .button, .mphb_custom_searchforrm .mphb_sc_search-form select, .mphb_custom_searchforrm .mphb_widget_search-form .button, .mphb_custom_searchforrm .mphb_widget_search-form select{
    width: 100px
  }
  .mphb_custom_searchforrm .mphb_sc_search-form select, .mphb_custom_searchforrm .mphb_widget_search-form select{
    height: 60px
  }
  .mphb_custom_searchforrm .mphb_sc_search-form .button, .mphb_custom_searchforrm .mphb_widget_search-form .button{
    padding: 15px
  }
}
@media (max-width: 992px){
  .mphb_custom_searchforrm .mphb_sc_search-form, .mphb_custom_searchforrm .mphb_widget_search-form{
    flex-flow: row wrap;
    margin-left: -10px;
    margin-right: -10px
  }
  .mphb_custom_searchforrm .mphb_sc_search-form p, .mphb_custom_searchforrm .mphb_widget_search-form p{
    margin: 0;
    padding: 10px;
    width: 33.3333%
  }
  .mphb_custom_searchforrm .mphb_sc_search-form p input.button, .mphb_custom_searchforrm .mphb_sc_search-form p select, .mphb_custom_searchforrm .mphb_widget_search-form p input.button, .mphb_custom_searchforrm .mphb_widget_search-form p select{
    width: 100%
  }
  .mphb_custom_searchforrm .mphb_sc_search-form .mphb_widget_search-check-in-date, .mphb_custom_searchforrm .mphb_sc_search-form .mphb_widget_search-check-out-date, .mphb_custom_searchforrm .mphb_widget_search-form .mphb_widget_search-check-in-date, .mphb_custom_searchforrm .mphb_widget_search-form .mphb_widget_search-check-out-date{
    width: 50%
  }
  .mphb_custom_searchforrm .mphb_sc_search-form .mphb_widget_search-check-in-date input, .mphb_custom_searchforrm .mphb_sc_search-form .mphb_widget_search-check-out-date input, .mphb_custom_searchforrm .mphb_widget_search-form .mphb_widget_search-check-in-date input, .mphb_custom_searchforrm .mphb_widget_search-form .mphb_widget_search-check-out-date input{
    width: 100%
  }
}
@media (max-width: 600px){
  .mphb_custom_searchforrm .mphb_sc_search-form .mphb_widget_search-check-in-date, .mphb_custom_searchforrm .mphb_sc_search-form .mphb_widget_search-check-out-date, .mphb_custom_searchforrm .mphb_widget_search-form .mphb_widget_search-check-in-date, .mphb_custom_searchforrm .mphb_widget_search-form .mphb_widget_search-check-out-date{
    width: 100%
  }
}